T50(1)

NAME
t50 - perform network stress test against hosts

SYNOPSIS
t50 [OPTION]... host [/CIDR]

DESCRIPTION
Experimental mixed packet injector tool. T50 must to be executed as root.

OPTIONS

--threshold NUM
    Number of packets to send (default 1000).

--flood
    Superseds the threshold.

-B, --bogus-csum
    Bogus checksum.

--turbo
    Extend performance (create child process).

-s, --saddr ADDR
    IP source address (default RANDOM).

--help
    Display full help.

EXAMPLES
Send 500 packets to a single target:

    # t50 --threshold 500 192.168.0.100

Flood test:

    $ t50 --flood 192.168.0.100

AUTHORS
Nelson Brito, Fernando Mercês

REPORTING BUGS
Report t50 bugs at http://sourceforge.net/p/t50/tickets/

COPYRIGHT
Copyright © 2010-2011 Coding 40°. Licensed GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.